.navigation {
  height: 50px;
  width: 100%;
  background-color: #999;
  display: flex;
  justify-content: center;
  box-sizing: border-box;

  div {
    height: 50px;
    position: relative;

    &:hover .sublink {
      display: block;
    }
  }

  .link {
    display: block;
    height: 50px;
    padding-inline: 16px;
    line-height: 50px;
    font-size: 16px;
    color: #FDFDFD;
    text-decoration: none;
    transition: 250ms;
  }

  .toplink.active, .toplink:hover {
    background-color: #333;
  }

  .sublink {
    position: absolute;
    top: calc(100% + (var(--offset) * 50px));
    left: 0;
    background-color: #999;
    display: none;
    width: 150px;

    &:hover {
      background-color: #333;
    }
  }
}
